/*
 Theme Name:   Global Hire & Services
 Theme URI:    http://www.adllinsmedia.com.au
 Description:  Customised theme for Adllins Media Client
 Author:       Kylie Cooper
 Author URI:   http://www.adllinsmedia.com.au
 Template:     construction-light
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  globalhire
*/



/************* Background *******************/

/************* Top Bar *******************/

.cons_light_top_bar {
    background-color: #282973;
}

.top-bar-menu ul li a::after {
    content: "";
    margin-left: 10px;

	
}

/************* Header *******************/

img.custom-logo {
    height: auto;
    max-width: 300px;
}

.nav-classic .header-middle-inner .contact-info .quickcontact .get-tuch i {
    font-size: 20px;
    color: #ffb922;
    margin-right:10px;
	width:20px;
	
}
.nav-classic .header-middle-inner .contact-info .quickcontact .get-tuch {
    display: inline-block;
    vertical-align: middle;
    margin-left: 30px;
    margin-bottom: 10px;
    float: right;
    text-align: left;
}


@media (max-width: 500px) {

    .nav-classic .header-middle-inner .contact-info .quickcontact .get-tuch {

        margin-left: 0;
        margin-bottom: 20px;
		width:100% !important;
    }
}



/************* Navigation *******************/
.box-header-nav .main-menu .page_item.current_page_item > a, .box-header-nav .main-menu .page_item:hover > a, .box-header-nav .main-menu .page_item.focus > a, .box-header-nav .main-menu > .menu-item.current-menu-item > a, .box-header-nav .main-menu > .menu-item:hover > a, .box-header-nav .main-menu > .menu-item.focus > a {
    background: rgba(255, 255, 255, 0.4) !important;
    color: #ffffff;
}

.box-header-nav .main-menu .sub-menu > .menu-item.current-menu-item > a {
	color: #d33;
text-transform: none;
}

/************* Video *******************/


/************* Stripey border *******************/
#banner-slider:after, #cl_services:before, #cl_blog:before, #cl_clients:before, .page #content.site-content:before, .archive #content.site-content:before{
	content: '';
background-image: url(http://103.42.110.34/~globalhirecom/wp-content/themes/globalhire/images/stripe.jpg);
height: 20px;
width:100%;	
display: inline-block;
}

#cl_services, #cl_blog, #cl_clients {
	padding-top: 0px;
	margin-top: 0px;
}

#cl_services h2, #cl_blog h2 {
	margin-top: 30px;
}

.cons_light_team_layout_two {
    padding: 30px 0px 50px 0px !important;
}

/************* Home Page - Our Team *******************/
.cons_light_team_layout_two ul.sp_socialicon li a i.fa-envelope {
    background: #282973;
}

.cons_light_team_layout_two ul.sp_socialicon li a i.fa-phone-alt {
    background: #1f8dcb;
}

.cons_light_team_layout_two {
    padding: 30px 0;
    background: #f9f8f8;
        background-attachment: scroll;
        background-image: none;
    background-attachment: fixed;
}

.cons_light_testimonial p {
    max-width: 800px;
    color: #404040;
    font-size: 18px;
    margin: 0px auto 10px auto;
}

/************* Home Page - client logos bottom *******************/

.cons_light_client_logo_layout_two .box {
    background: transparent !important;
    -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
    border-radius: 0px;
    padding: 10px;
}

/************* Home Page - our products *******************/

.cons_light_feature.layout_one .feature-list .bottom-content {
    padding: 0px 20px 20px 20px;
}
#cl_services figure {
    margin: 0px !important;
}

/************* Pages Content *******************/
h1.entry-title, h2.page-title {
    margin-top: 50px;
	color: #ffffff !important;
}

.post-thumbnail{
    width: 50%;
    margin: 0 auto;
}

a:hover{
	text-decoration:none;
}

.breadcrumb {
    padding: 50px;
    margin-bottom: 0px;
}


/************* Blog *******************/

.archive .articlesListing .article .box {
    padding: 0px;
}

.archive .articlesListing .article h3 {
    font-weight: 400;
    text-align: center;
    margin-bottom: 15px;
    font-size: 25px;
    background: #d33;
    padding: 10px;
	
}


.archive .articlesListing .article h3:hover {
    background: #007bff;
}


.archive .articlesListing .article h3 a {
	color: #ffffff !important;
	display: inline-block;
    width: 100%;
}


.archive .articlesListing .article h3 a:hover {
	text-decoration:none;
}

.archive .articlesListing .article .btns.text-center {
    margin: 10px 0;
    padding-bottom: 10px;
}

/************* Footer Area *******************/
.sub_footer {
    background: #1f8dcb;
}

.sub_footer a {
	color:#ffffff !important;
}

.sub_footer a:hover {
	color:#1c1d55 !important;
}

.sub_footer ul.sp_socialicon {
    display: none;
}

.site-footer {
    background: #1c1d55;
}

.site-footer .widget .widget-title {
    border-bottom: 2px solid #1f8dcb;
}

footer .textwidget i.fas, .textwidget i.far {
	width:20px;
	margin-right:5px;
}

footer .textwidget a {
	color:#ffffff !important;
	font-size: 14px;
}

footer .space {
    padding: 0px 12px;
}

/************* Images *******************/


/**********************************************/


/************* Mobile Devices *******************/


/**********************************************/







